[Desktop Entry]
Name=Suspend
GenericName=Suspend
Comment=Pause activities and enter low-power mode
Exec=Suspend
Icon=/usr/share/pixmaps/midi-icons/system-monitor48.png
Terminal=false
Type=Application
Categories=X-System-Logout
